Bug 782406 - posix:link, mkfifo, open, unlink fails for 3.2.6qa1
posix:link, mkfifo, open, unlink fails for 3.2.6qa1
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
pre-release
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Vivek Agarwal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-17 06:54 EST by Saurabh
Modified: 2016-02-17 19:03 EST (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:21:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh 2012-01-17 06:54:53 EST
Description of problem:

/opt/qa/tools/posix-testsuite/tests/unlink/09.t .... ok   
/opt/qa/tools/posix-testsuite/tests/unlink/10.t .... ok   
/opt/qa/tools/posix-testsuite/tests/unlink/11.t .... ok     
/opt/qa/tools/posix-testsuite/tests/unlink/12.t .... ok   
/opt/qa/tools/posix-testsuite/tests/unlink/13.t .... ok   

Test Summary Report
-------------------
/opt/qa/tools/posix-testsuite/tests/chown/00.t   (Wstat: 0 Tests: 171 Failed: 3)
  Failed tests:  77, 84, 88
/opt/qa/tools/posix-testsuite/tests/link/00.t    (Wstat: 0 Tests: 82 Failed: 2)
  Failed tests:  72, 79
/opt/qa/tools/posix-testsuite/tests/mkfifo/00.t  (Wstat: 0 Tests: 36 Failed: 2)
  Failed tests:  33-34
/opt/qa/tools/posix-testsuite/tests/open/00.t    (Wstat: 0 Tests: 47 Failed: 3)
  Failed tests:  30-32
/opt/qa/tools/posix-testsuite/tests/unlink/00.t  (Wstat: 0 Tests: 55 Failed: 3)
  Failed tests:  17, 22, 53
Files=185, Tests=1979, 263 wallclock secs ( 0.68 usr  0.32 sys +  5.98 cusr  8.65 csys = 15.63 CPU)
Result: FAIL

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Krishna Srinivas 2012-08-14 08:23:41 EDT
This test suite was run on 3.3 NFS and hence this bug might not be valid anymore. Moving it to on_qa so that QE can decide on it.

Note You need to log in before you can comment on or make changes to this bug.